Bug 6129 - KDE Workstation install still starts Gnome
KDE Workstation install still starts Gnome
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-10-20 05:10 EDT by arb
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-22 15:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description arb 1999-10-20 05:10:55 EDT
Choosing a "KDE Workstation" installation and then
running "startx" runs Gnome, not KDE.

Also, (maybe this should be a separate bug report)
I selected the option for a graphical login but I
still just get a command-line login.
Comment 1 Jay Turner 1999-10-21 15:38:59 EDT
This issue has been forwarded to a developer for further action.
Comment 2 Jay Turner 1999-10-22 15:45:59 EDT
*** This bug has been marked as a duplicate of 5860 ***

Note You need to log in before you can comment on or make changes to this bug.